{%load static%}
<!doctype html>

<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  <link href="https://fonts.googleapis.com/css2?family=Titillium+Web:wght@300;400;600&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">



  <!--custom links-->
  <link rel="stylesheet" href="{% static 'css/galerystyles.css' %}">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">



  <title>Inmobiliaria New Home</title>
</head>

<body>
  <!--Barra de navegacion-->
  <nav class="navbar navbar-expand-lg navbar-light bg-light navbar-fixed-top">
    <a class="navbar-brand" href="#"></a>
    <img id="logo" src={% static 'img/Logo.PNG' %} width="100" height="100" alt="">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
      aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href={% url 'inicio' %}>Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href={% url 'galeria' %}>Casas Disponibles</a>
        </li>
        <li class="nav-item">
          {% if request.user.is_staff %}
          <a class="nav-link" href={% url 'clientes' %}>Clientes</a>
          {% else %}
          {% endif %}
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
            aria-haspopup="true" aria-expanded="false">
            {%if user.username%}
              {{request.user.username}}
            
            {%else%}
                User
            {%endif%}
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" href={% url 'registro' %}>Register</a>
            <a class="dropdown-item" href={% url 'login' %}>Log in</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" href={% url 'paglogout' %}>Salir</a>
          </div>
        </li>

      </ul>

    </div>
  </nav>

  <!--Carrusel de imagenes-->

  <div class="carrusel">
    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
      <ol class="carousel-indicators">
        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
      </ol>
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img class="d-block w-100" width="300" height="800" src={% static 'img/casa3.jpg' %} alt="First slide">
          <div class="carousel-caption d-none d-md-block">
            <h2>Diseños Modernos</h2>
            <p>bajo las 8529 UF </p>

          </div>
        </div>
        <div class="carousel-item">
          <img class="d-block w-100" width="300" height="800" src={% static 'img/casa 2.jpg'%} alt="Second slide">
          <div class="carousel-caption d-none d-md-block">
            <h2>Ubicaciones envidiables por la competencia</h2>
            <p>Date un respiro de la ciudad,sin quitarte la comodidad de vivir cerca de esta. </p>

          </div>
        </div>
        <div class="carousel-item">
          <img class="d-block w-100" width="300" height="800" src={% static 'img/casa 6.jpg'%} alt="Third slide">
          <div class="carousel-caption d-none d-md-block">
            <h2>Diseños clasicos</h2>
            <p>bajo las 4529 UF </p>

          </div>
        </div>
      </div>
      <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>
  </div>

  <!--Nuestra mision-->
  <section id="aboutus">
    <div id="mision" class="center-text pt-5">
      <h3>New Home</h3>
      <p>New home es una nueva startup enfocada en el ambito inmobiliario,nuestra mision es conseguir los mejores
        precios
        y las mejores ubicaciones para nuestros clientes.</p>
      <div class="row" id="servicios">
        <div class="col-md-4 text-center">
          <img data-src="https://www.zoominmobiliario.com/images/home-barrio.png" class="lazy" alt="Tu próximo Barrio"
            width="109" src="https://www.zoominmobiliario.com/images/home-barrio.png">
          <div class="row mb10 mt35"><strong class="xlarge">Tu próximo Barrio</strong></div>
          <div class="text-center">
            Hemos desarrollado un score exclusivo que te permite conocer y comparar la calidad del barrio, con
            información única y objetiva.<br>
            <a href="https://www.mientorno.cl" target="_blank">¡Conócelo!</a>
          </div>
        </div>
        <div class="col-md-4 text-center">
          <img data-src="https://www.zoominmobiliario.com/images/home-mapcity.png" class="lazy"
            alt="Somos Mapcity y Equifax" width="109" src="https://www.zoominmobiliario.com/images/home-mapcity.png">
          <div class="row mb10 mt35"><strong class="xlarge">Somos Mapcity y Equifax</strong></div>
          <div class="text-center">
            Empresas líderes ayudando a nuestros clientes a tomar mejores decisiones, con inteligencia territorial y
            financiera como ventana competitiva.<br>
            <a href="https://corp.mapcity.cl/" target="_blank">Más información.</a>
          </div>
        </div>
        <div class="col-md-4 text-center">
          <img data-src="https://www.zoominmobiliario.com/images/home-ipz.png" class="lazy" alt="Inversión más Rentable"
            width="109" src="https://www.zoominmobiliario.com/images/home-ipz.png">
          <div class="row mb10 mt35"><strong class="xlarge">Inversión más Rentable</strong></div>
          <div class="text-center">
            IPZ es un índice mensual y una plataforma online que miden la variación en el tiempo de la rentabilidad de
            la inversión inmobiliaria.<br>
            <a href="https://www.ipz.cl" target="_blank">Ver más.</a>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!--Proyectos destacados-->
  <section id="galeria" class="container">
    <div class="text-center pt-5">
      <h1>Proyectos Destacados</h1>

    </div>
    <div class="row">
      <div class="col-lg-4 col-md-6 col-sm-12">
        <img src={% static 'img/L29-1020x600.jpg'%} alt="Galeria casas">
        <div id="proyectosdestacados" class="image-caption center-text">
          <h4>Casa americana,Calle siempre viva 420 </h2>
            <p>5 habitaciones,4 baños </p>
            <a href="#">Contactar agente.</a>
        </div>
      </div>
      <div class="col-lg-4 col-md-6 col-sm-12">
        <img src={% static 'img/Drumman-Meadows-3-1020x600.jpg'%} alt="Galeria casas">
        <div id="proyectosdestacados" class="image-caption center-text">
          <h4>Casa clasica,Calle mar de drake 9929 </h2>
            <p>4 habitaciones,2 baños,garage </p>
            <a href="#">Contactar agente.</a>
        </div>

      </div>
      <div class="col-lg-4 col-md-6 col-sm-12">
        <img src={% static 'img/IMG-5869-1020x600.jpg'%} alt="Galeria casas">
        <div id="proyectosdestacados" class="image-caption center-text">
          <h4>Casa moderna,Calle los pellines 696904 420 </h2>
            <p>5 habitaciones,4 baños,garage </p>
            <a href="#">Contactar agente.</a>
        </div>
      </div>
      <div class="col-lg-4 col-md-6 col-sm-12">
        <img src={% static 'img/ialicante-mediterranean-homes-2d4lAQAlbDA-unsplash-1020x600.jpg'%} alt="Galeria casas">
        <div id="proyectosdestacados" class="image-caption center-text">
          <h4>Casa mediterranea,Calle alvaro casanova 2342 </h2>
            <p>6 habitaciones,4 baños,garage </p>
            <a href="#">Contactar agente.</a>
        </div>
      </div>
      <div class="col-lg-4 col-md-6 col-sm-12">
        <img src={% static 'img/L29-1020x600.jpg'%} alt="Galeria casas">
        <div id="proyectosdestacados" class="image-caption center-text">
          <h4>Casa renacentista,Calle Niebla 423420 </h2>
            <p>6 habitaciones,4 baños,garage </p>
            <a href="#">Contactar agente.</a>
        </div>
      </div>
      <div class="col-lg-4 col-md-6 col-sm-12">
        <img src={% static 'img/3-7007750297_ea09329018_o.1020x600.jpg'%} alt="Galeria casas">
        <div id="proyectosdestacados" class="image-caption center-text">
          <h4>Casa renacentista,av El torreon 2343 </h2>
            <p>5 habitaciones,4 baños,garage </p>
            <a href="#">Contactar agente.</a>
        </div>
      </div>

    </div>
  </section>



  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->

  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
  </script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
    integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous">
  </script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
    integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous">
  </script>
</body>

</html>